mmhmm 的系統需求是什麼?

目錄

mmhmm for Mac 要求

作業系統需求 macOS 10.15 (Catalina) 或更新版本

進階網路設定

我們的軟體需要以下主機的網際網路存取權:

  • https://api.mmhmm.app
  • https://ws.mmhmm.app
  • https://copilot1.mmhmm.app
  • https://copilot2.mmhmm.app
  • https://share.mmhmm.app
  • https://s3.us-west-2.amazonaws.com
  • https://updates.mmhmm.app
  • https://watch.mmhmm.app
  • https://stream.mux.com

與這些主機的所有通訊都透過 TLS 並使用 443 連接埠

 

mmhmm for Windows 要求

必要作業系統和硬體

作業系統:Windows 10
運行 Windows 版本編號 17134 或更新版本。
例如:10.0.17134
(2018 年 5 月或之後更新)。

或 Microsoft Windows 11

處理器:64 位元 Intel 或 AMD 處理器
(不支援 32 位元和 ARM 型系統,包括 Surface Pro X 裝置)。

GPU:OpenGL 4.1 相容繪圖卡

建議

專用顯示卡
8GB RAM
100MB 可用儲存空間
最新裝置驅動程式

使用 GIPHY 投影片: 

  • Microsoft Edge Webview 2 Runtime
  • Microsoft .NET Framework

進階網路設定

我們的軟體需要以下主機的網際網路存取權:

  • https://api.mmhmm.app
  • https://ws.mmhmm.app
  • https://copilot1.mmhmm.app
  • https://copilot2.mmhmm.app
  • https://share.mmhmm.app
  • https://s3.us-west-2.amazonaws.com
  • https://updates.mmhmm.app
  • https://watch.mmhmm.app
  • https://stream.mux.com

與這些主機的所有通訊都透過 TLS 並使用 443 連接埠

 

如果看到「資訊:你的系統不符合運行 mmhmm 所需的最低要求」錯誤訊息

windows.png

mmhmm for Windows 對硬體和軟體有最低要求。如果收到此錯誤訊息,則表示你可能正在運行不受支援的系統,因為運行的是較舊的硬體、較早的支援簡報库,或者正在使用需要更新的裝置驅動程式。(我們已在較舊的相機、GPU 和設置圖形中發現這個問題。)

若要解决此問題,請嘗試以下步驟:

1. 檢查相機權限

在搜尋欄位中輸入「相機設定」,然後點擊開啟相機隱私權設定頁面。

windows_camera_settings.png

請確認「已開啟此裝置的相機存取權」以及已開啟「允許應用程式存取你的相機」滑桿。

windows_camera_access_on.png

向下滾動至「允許桌面應用程式存取你的相機」部份,並確保滑桿已開啟。

windows_camera_access_on.png

2. 更新裝置的驅動程式

詳情請參閱此 Microsoft 支援文章

3. 聯絡我們

如果這些步驟無法解決你的問題,我們將需要更多資訊來進一步瞭解 mmhmm 在你的特定裝置上如何運作。請傳送電子郵件至 help@mmhmm.app,我們會與你一起確定具體成因。

這篇文章是否有幫助?
15 人中有 9 人覺得有幫助